<?php

###################################################
#   Игры под dcms 6.6.4 и 6.7.7                   #
#   Автор: Nort, он же Lns                        #
#   icq: 484014288, сайт: http://inwap.org        #
#                                                 #
#   Вы не имеете права продавать, распростронять, #
#   давать друзьям даный скрипт.                  #
#                                                 #
#   Даная версия являет платной, и купить         #
#   можно только у автора.                        #
###################################################

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']= 'Арифметика';
include_once '../sys/inc/thead.php';

include_once 'inc.php';

title();
aut();
only_reg();

# ===================================================================

  mysql_query("UPDATE `user` SET `Vgame_arif_last` = '".(time()+$OnlineUser)."' WHERE `id` = '".$user['id']."' LIMIT 1");

  echo $div_name;
  echo $Inform.' <a href="/Games.V/">Арифметика</a> '.$Raquo.' <a href="/Games.V/Top.php">Топ 10</a><br/>';
  echo '</div>';
  
      $k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `user`"),0);
      $res = mysql_query("select * from `user` order by Vgame_arif_balls desc LIMIT 10");
	  
	  if ($k_post=='0') echo $div_link.'В топе нет пользователей...<br/></div>';
	   else
	  
	  {
	  
	    $a = '1';
	  
	    while ($post = mysql_fetch_array($res))
	  
	    {
	  
		  $i++;
	
          if ($i%2){ echo $div_zebr1; }
	        else
		  { echo $div_zebr2; }
          
		  echo '<b>'.$a.'.</b> <a href="/info.php?id='.$post['id'].'">'.$post['nick'].'</a><br/>';
		  echo $Link.' Очков: '.$post['Vgame_arif_balls'].'<br/>';
		  
		  echo '</div>';
	  
	    }
	  
	  if ($k_page>1)str('?',$k_page,$page);
	  
	  }

  
# ===================================================================

include_once '../sys/inc/tfoot.php';
?>